Subject: usage of terms "ab initio" and "first principles"

From: Eric Scerri <[email-masked]>
Date: Fri, 23 Nov 2001 22:17:22 -0800

I am interested in discovering the origins and current usage of the terms
"ab initio" and "first principles" in computational work.

Am I correct in thinking that the latter was introduced relatively 
recently, because one can no longer claim that practically 
implemented DFT methods are truly ab initio given the 'fixing' of 
density gradients by reference to experimental data.

So although in terms of translation the two terms are virtually 
synonymous the usage implies that "first principles" is not quite so 
"ab initio"?

I would appreciate comments and/or references to articles which may 
have discussed this question or first suggested such terminology 
regarding "first principles" as an alternative.  I will post 
responses.

-- 

Dr. Eric Scerri ,
UCLA,
Department of Chemistry & Biochemistry,
607 Charles E. Young Drive East,
Los Angeles,  CA 90095-1569
USA

E-mail :   [email-masked]
tel:  310 206 7443
fax:  310 206 2061
Web Page:    http://www.chem.ucla.edu/dept/Faculty/scerri/index.html

Editor  of  Foundations of Chemistry
http://www.wkap.nl/prod/j/1386-4238

Also see International Society for the Philosophy of Chemistry
http://www.georgetown.edu/earleyj/ISPC.html

---

From: elewars <[email-masked]>
Date: Sat, 24 Nov 2001 12:39:04 -0500

2001 nov 24

Hello,

Re the term _ab initio_", Dewar said:

""The term ab initio was originally applied to the Roothaan=Hall (RH) approach
through an amusing accident. Parr was collaborating in some work of this kind
with a group in England. In reporting one of his calculations, he described it
as "ab initio", implying that the whole of that particular project had been
carried out from the beginning in his laboratory. The term, unfortunately,
became ..." See M. J. S. Dewar, "A Semiempirical Life", ACS, Washington, DC,
1992; p. 129 (series Profiles, Pathways and Dreams, autobiographies of eminent
chemists). Dewar was the leading champion of semiempirical methods over ab
initio ones, and I do not know if Robert Parr ever commented on the above
account.
  I don't know if "first principles" was introduced to play down the claim that
ab initio is purely theoretical; certainly high-accuracy methods like G2 and G3
are calibrated with experimental data, something which would have amused Dewar.

E. Lewars
======

Eric Scerri wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]